uuid: 4f5a4812-8e57-4e32-a971-bc922835e7e4
langcode: de
status: true
dependencies:
  module:
    - message
    - user
id: message.field_sender
field_name: field_sender
entity_type: message
type: entity_reference
settings:
  target_type: user
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
